/* Solid Background Colors */
.bg-solid-1 { background: #FEFEFE; }
.bg-solid-2 { background: #FFFFFF; }
.bg-solid-3 { background: #4E4E52; }
.bg-solid-4 { background: #A8A8A8; }
.bg-solid-5 { background: #2C2C33; }
.bg-solid-6 { background: #101014; }
.bg-solid-7 { background: #131315; }
.bg-solid-8 { background: #1A1A1F; }
.bg-solid-9 { background: #6F7E96; }
.bg-solid-10 { background: #054345; }
.bg-solid-11 { background: #1E1E2433; }
.bg-solid-12 { background: #A9A9AD; }
.bg-solid-13 { background: #000000; }
.bg-solid-14 { background: #23BBBB80; }
.bg-solid-15 { background: #0B0B0C; }
.bg-solid-16 { background: #1D1D21; }
.bg-solid-17 { background: #F4779780; }
.bg-solid-18 { background: #23BBBB; }

/* Gradient Backgrounds */
.bg-gradient-1 { background: linear-gradient(159.08deg, #424242 13.83%, #A8A8A8 51.6%, #424242 89.36%); }
.bg-gradient-2 { background: linear-gradient(103.01deg, #23BBBB 26.57%, #13E89E 45.28%, #054345 63.99%); }
.bg-gradient-3 { background: linear-gradient(358.28deg, #13E89E -80.29%, #165959 -25.56%, #0B0B0C 58.5%); }
.bg-gradient-4 { background: linear-gradient(147.36deg, #23BBBB 14.02%, #13E89E 56.33%); }
.bg-gradient-5 { background: linear-gradient(180deg, #FF2C62 0%, #C32BFF 50%, #AF133B 100%); }
.bg-gradient-6 { background: radial-gradient(27.08% 27.08% at 40.91% 55.39%, #000000 0%, #CCCCCC 50%, #2F2F2F 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */; }
.bg-gradient-7 { background: radial-gradient(50% 50% at 50% 50%, #13E89E 0%, #23BBBB 100%); }
.bg-gradient-8 { background: linear-gradient(130.3deg, rgba(35, 187, 187, 0.5) 1.17%, #000000 49.33%); }
.bg-gradient-9 { background: linear-gradient(90deg, #23BBBB 0%, #13E89E 100%); }
.bg-gradient-10 { background: linear-gradient(94.77deg, #23BBBB 29.56%, #13E89E 49.92%, #23BBBB 69.45%); }
.bg-gradient-11 { background: radial-gradient(35.82% 35.82% at 41.88% 38.89%, #FFFFFF 0%, #054345 41.77%, #101010 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */; }
